/* RINA CSS File */
@media (max-width: 999px) {
    #top .row-bg-wrap {
        top: 60px;
    }
    .flex-column-reverse .left{
        flex-direction: column-reverse;
    }
    #menu-item-1724 > a:before,#menu-item-3689 > a:before {
        margin-bottom: 2px;
    }
    #text-6 p {
        padding-top: 0px;
    }
    #tablepress-2{
        display: inline-block;
        overflow-x: auto;
        white-space: nowrap;      
        max-width: 100%;       
        border: 0;
    }
    #tablepress-2 thead tr th{
        font-size: 16px;
    }
    #tablepress-2 .column-1,#tablepress-2 .column-3,#tablepress-2 .column-4,#tablepress-2 .column-5,#tablepress-2 .column-6,#tablepress-2,.column-7{
        padding: 0px 26px 0px 8px;
    }
    #menu-item-3657 a {
        text-transform: capitalize !important;
    }
    .new_tab:nth-of-type(2){
        display: block;
    }
    .stat_2ndimgcol:first-child .img-with-aniamtion-wrap .hover-wrap-inner::before {
        position: absolute;
        content: "";
        display: block;
        top: -3px;
        left: -1px;
        height: 100%;
        margin: 0 auto;
        width: 100%;
        z-index: 999;
        background: url(https://www.ayp.org.hk/wp-content/uploads/2021/01/Mask-Group-24.png) no-repeat center center;
    }
    .stat_2ndimgcol:nth-child(2) .img-with-aniamtion-wrap .hover-wrap-inner::before {
        position: absolute;
        content: "";
        display: block;
        top: -3px;
        left: 0px;
        height: 100%;
        margin: 0 auto;
        width: 100%;
        z-index: 999;
        background: url(https://www.ayp.org.hk/wp-content/uploads/2021/01/Mask-Group-25.png) no-repeat center center;
    }
    .stat_2ndimgcol:last-child .img-with-aniamtion-wrap .hover-wrap-inner::before {
        position: absolute;
        content: "";
        display: block;
        top: -3px;
        left: 0px;
        height: 100%;
        margin: 0 auto;
        width: 100%;
        z-index: 999;
        background: url(https://www.ayp.org.hk/wp-content/uploads/2021/01/Mask-Group-26.png) no-repeat center center;
    }
    .d-toggle .toggle.open > div {
        max-height: 2810px !important;
    }
   
    body #header-outer #top nav li.wpml-ls-item.wpml-ls-last-item a
    {
        color: white !important;
    }
    body #header-outer #top nav li.wpml-ls-item.wpml-ls-current-language.wpml-ls-last-item a{
        color: #71a100 !important;
    }  
}
@media (min-width: 1000px) {
    #menu-item-1724 > a:before{
        margin-bottom: 5px;
    }
    #top nav ul #search-btn a {
        height: 20px;
    }
    #text-6 p,#text-7 p {
        padding-top: 6px;
    }
    #menu-item-3689 > a:before {
        margin-bottom:6px;
    }
}





